filesystems/ltfs - The NetBSD Packages Collection

Linear FileSystem for LTO and DAT tapes

Linear Tape File System (LTFS) is a filesystem to mount a LTFS
formatted tape in a tape drive. Once LTFS mounts a LTFS formatted
tape as filesystem, user can access to the tape via filesystem API.

Objective of this project is being the reference implementation of
the LTFS format Specifications in SNIA
(https://www.snia.org/tech_activities/standards/curr_standards/ltfs).

At this time, the LTFS format specifications 2.4 is the target

Build dependencies

pkgtools/cwrappers devel/libtool-base devel/automake devel/autoconf devel/gmake devel/pkgconf

Runtime dependencies

lang/perl5 lang/perl5 devel/libuuid textproc/libxml2 net/net-snmp textproc/icu filesystems/fuse textproc/libxml2 net/net-snmp textproc/icu

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfltfs-2.4.2.0.0nb7.tgz
NetBSD 8.0earmv7hfltfs-2.4.2.0.0nb7.tgz
NetBSD 8.0i386ltfs-2.4.2.0.0nb6.tgz
NetBSD 8.0i386ltfs-2.4.2.0.0nb7.tgz
NetBSD 8.0i386ltfs-2.4.2.0.0nb7.tgz
NetBSD 8.0powerpcltfs-2.4.2.0.0nb6.tgz
NetBSD 8.0powerpcltfs-2.4.2.0.0nb7.tgz
NetBSD 8.0powerpcltfs-2.4.2.0.0nb7.tgz
NetBSD 8.0x86_64ltfs-2.4.2.0.0nb6.tgz
NetBSD 8.0x86_64ltfs-2.4.2.0.0nb7.tgz
NetBSD 9.0aarch64ltfs-2.4.2.0.0nb7.tgz
NetBSD 9.0aarch64ltfs-2.4.2.0.0nb6.tgz
NetBSD 9.0aarch64ltfs-2.4.2.0.0nb7.tgz
NetBSD 9.0alphaltfs-2.4.2.0.0nb7.tgz
NetBSD 9.0alphaltfs-2.4.2.0.0nb6.tgz
NetBSD 9.0alphaltfs-2.4.2.0.0nb7.tgz
NetBSD 9.0earmltfs-2.4.2.0.0nb6.tgz
NetBSD 9.0earmv6hfltfs-2.4.2.0.0nb7.tgz
NetBSD 9.0earmv6hfltfs-2.4.2.0.0nb6.tgz
NetBSD 9.0earmv6hfltfs-2.4.2.0.0nb7.tgz
NetBSD 9.0earmv6hfltfs-2.4.2.0.0nb7.tgz
NetBSD 9.0earmv7hfltfs-2.4.2.0.0nb7.tgz
NetBSD 9.0earmv7hfltfs-2.4.2.0.0nb6.tgz
NetBSD 9.0earmv7hfltfs-2.4.2.0.0nb7.tgz
NetBSD 9.0earmv7hfltfs-2.4.2.0.0nb7.tgz
NetBSD 9.0i386ltfs-2.4.2.0.0nb6.tgz
NetBSD 9.0i386ltfs-2.4.2.0.0nb7.tgz
NetBSD 9.0i386ltfs-2.4.2.0.0nb7.tgz
NetBSD 9.0mips64ebltfs-2.4.2.0.0nb6.tgz
NetBSD 9.0mips64ebltfs-2.4.2.0.0nb7.tgz
NetBSD 9.0powerpcltfs-2.4.2.0.0nb7.tgz
NetBSD 9.0powerpcltfs-2.4.2.0.0nb6.tgz
NetBSD 9.0sparc64ltfs-2.4.2.0.0nb5.tgz
NetBSD 9.0sparc64ltfs-2.4.2.0.0nb6.tgz
NetBSD 9.0sparc64ltfs-2.4.2.0.0nb7.tgz
NetBSD 9.0sparcltfs-2.4.2.0.0nb6.tgz
NetBSD 9.0sparcltfs-2.4.2.0.0nb7.tgz
NetBSD 9.0x86_64ltfs-2.4.2.0.0nb7.tgz
NetBSD 9.0x86_64ltfs-2.4.2.0.0nb7.tgz
NetBSD 9.0x86_64ltfs-2.4.2.0.0nb6.tgz
NetBSD 9.0x86_64ltfs-2.4.2.0.0nb7.tgz
NetBSD 9.0x86_64ltfs-2.4.2.0.0nb7.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.